<?php

class Link extends CI_Controller {

    function __construct() {
        parent::__construct();
    }

    public function contar($identificador) {

     echo '<script src="https://www.aporfia.com.br/ovum/l/1c94q/'.$identificador.'"></script> ';
            
            $redirect = '<script>window.location.href = "'.base_url().'";</script>';
            
            echo $redirect;
    }

}
